Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 23:19:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello.there           02:59 AM, 25th Nov                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:00 AM, 25th Nov                     User                    Today I was in max cfc branch and I bought 1 set of 2 bras           03:00 AM, 25th Nov                     User                    I checked the app for that checkin then I figured out that the exact item is 320 here           03:00 AM, 25th Nov                     User                    I paid for 390 over there           03:01 AM, 25th Nov                     User                    Then I locked in the item tag and price they put some label with the price of 390 above the actual price which 320           03:01 AM, 25th Nov                     User                    What should I do in that case!           03:01 AM, 25th Nov                     User                    I'm really frustrated           03:02 AM, 25th Nov                     User                    Hello?           03:02 AM, 25th Nov                   Mohammed                   We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers.           03:03 AM, 25th Nov                     User                    How come , it's for 320 LE right here without any discount           03:04 AM, 25th Nov                     User                    The same exact item over there is for 390 !           03:04 AM, 25th Nov                   Mohammed                   The price change some time due to offer applied in store or online.           03:04 AM, 25th Nov                     User                    There isn't any offer here in website although the price is lower than the store?           03:05 AM, 25th Nov                     User                    Here it's           03:06 AM, 25th Nov                     User                    The same item on website has the price of 320 and some how the actual tag in the store came with the same price but I should be overcharged for buying from the store?           03:07 AM, 25th Nov                     User                    This makes no sense to me.           03:07 AM, 25th Nov                   Mohammed                   Share the screenshot item which you purchase from store with bill           03:09 AM, 25th Nov                   Mohammed                   That we can check and do the needful.           03:09 AM, 25th Nov                     User                    Okay just one sec           03:10 AM, 25th Nov                     User                    Is it clear enough?           03:11 AM, 25th Nov                     User                             03:11 AM, 25th Nov                     User                    Here is the tag + the bill           03:11 AM, 25th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:13 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:13 AM, 25th Nov                     User                    No thank           03:13 AM, 25th Nov                     User                    Can I have a no.           03:13 AM, 25th Nov                     User                    Of my complaint?           03:14 AM, 25th Nov                   Mohammed                   We can not give you complaint number now as the chat not closed.           03:15 AM, 25th Nov                     User                    Okay then when?           03:16 AM, 25th Nov                   Mohammed                   You can open new chat after one minute to get complaint number.           03:18 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:18 AM, 25th Nov                     User                    No thank you           03:18 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341859